body { 	  }
.menu2				{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:bold }
:hover.menu2		{ font-size: 8pt; font-family: Verdana; text-decoration: underline; color:#B00B2D; font-weight:bold }
.stopka				{ font-size: 7pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:normal }
:hover.stopka		{ font-size: 7pt; font-family: Verdana; text-decoration: underline; color:#405878; font-weight:normal }
.news1				{ font-size: 9pt; font-family: Tahoma; text-decoration: none; color:#405878; font-weight:normal }
:hover.news1		{ font-size: 9pt; font-family: Tahoma; text-decoration: none; color:#B00B2D; font-weight:normal }
.news_data			{ font-size: 7pt; font-family: Verdana; text-decoration: none; color:#42512F; font-weight:normal }
.news_tytul_arch	{ font-size: 15pt; font-family: Verdana; text-decoration: none; color:#42512F; font-weight:bold }
.news_tresc_arch	{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }
.ankieta_pytanie	{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }
.ankieta_pytanie1   { font-size: 9pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }
.tekst				{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:normal }
.tekst12			{ font-size: 12pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:normal }
.tekst_maly			{ font-size: 7pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:normal }

.art_tytul_arch		{ font-size: 11pt; font-family: Verdana; text-decoration: none; color:#993300; font-weight:bold }
.art_navi_act		{ font-size: 10pt; font-family: Tahoma; text-decoration: none; color:#535353; font-weight:bold }
.art_navi_inact		{ font-size: 10pt; font-family: Tahoma; text-decoration: none; color:#535353; font-weight:normal }
:hover.art_navi_inact{ font-size: 10pt; font-family: Tahoma; text-decoration: none; color:#993300; font-weight:normal }

.alarm1				{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#FF0000; font-weight:bold }
.alarm2				{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#FF0000; font-weight:normal }

.pierwszalink		{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:normal }
:hover.pierwszalink	{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#B00B2D; font-weight:normal }

.drugalink		{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:rgb(255,0,0); font-weight:normal }
:hover.drugalink	{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:rgb(255,102,0); font-weight:normal }

.trzecialink		{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:normal }
:hover.trzecialink	{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#B00B2D; font-weight:normal }

.czwartalink		{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:bold }
:hover.czwartalink	{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#B00B2D; font-weight:bold }

a.mapaStrona { color: #3399cc; text-decoration: none; }
a:hover.mapaStrona { color: #44aadd; text-decoration: underline; }

a.mapaKomunikat { color:#535353; font-weight: bold; text-decoration: none; }
a:hover.mapaKomunikat { color:#646464; font-weight: bold; text-decoration: underline; }

/* pola do wprowadzania */
.error		 {font-family: Verdana; font-size:10px;color:#FF0000; font-weight:bold;}
.input       { width: 100%; font-family: Verdana; border: 1px solid black; font-size:10px;color: black; }
.input50     { width: 50%; font-family: Verdana; border: 1px solid black; font-size:10px;color: black; }
.input_free  { font-family: Verdana; border: 1px solid black; font-size:10px; color: black; }
.input_area  { width: 100%; height: 150; font-family: Verdana; border: 1px solid black; font-size:10px;color: black; }
.input_kom   { font-family:verdana; font-size:10px; color:#000000; width:140px; border:1px solid #000000; }


.f_tresc       { font-family: Verdana; font-size: 10pt }
.f_link        { text-decoration: none; font-family: Verdana; color: #000000; font-weight: normal }
.f_link:hover  { text-decoration: none; font-family: Verdana; color: #FF0000; font-weight: normal }
.f_nag         { font-family: Verdana; font-size: 8pt; font-weight: normal }
.f_autor_act   { font-family: Verdana; font-size: 10pt; font-weight: bold }
.f_data_act    { font-family: Verdana; font-size: 10pt; font-weight: bold }
.f_tytul       { font-family: Verdana; font-size: 10pt; font-weight: normal }
.f_autor       { font-family: Tahoma; font-size: 8pt; font-weight: normal }
.f_data        { font-family: Tahoma; font-size: 8pt; font-weight: normal }
.f_stopka      { font-family: Verdana; font-size: 8pt; font-weight: normal }

.forum_mail_act         { font-size: 8pt; font-family: Tahoma; text-decoration: none; color:#405878; font-weight:normal }
:hover.forum_mail_act   { font-size: 8pt; font-family: Tahoma; text-decoration: none; color:#B00B2D; font-weight:normal }
forum_mail_inact        { font-size: 8pt; font-family: Tahoma; text-decoration: none; color:#808080; font-weight:normal }
.forum_title            { font-size: 8pt; font-family: Tahoma; text-decoration: none; color:#000000; font-weight:normal }
:hover.forum_title      { font-size: 8pt; font-family: Tahoma; text-decoration: none; color:#B00B2D; font-weight:normal }
.forum_header           { font-size: 10pt; font-family: Tahoma; text-decoration: none; color:#000000; font-weight:bold }
.forum_separator        { background-color: #000080; color: #000080 }
.forum_tresc            { font-family: Verdana; font-size: 10pt }

/* Piotrek */
.head {    COLOR: #003366; FONT-FAMILY: verdana; FONT-SIZE: 10px; LINE-HEIGHT: normal; FONT-WEIGHT: bold}
.head_tekst {COLOR: #78064E; FONT-FAMILY: verdana; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-WEIGHT: bold;  text-decoration: none;	}
.head_info { COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 10px; LINE-HEIGHT: normal; FONT-WEIGHT: normal; }
.head_sub {COLOR: #78064E; FONT-FAMILY: verdana; FONT-SIZE: 10px; LINE-HEIGHT: normal; FONT-WEIGHT: bold}
.kursy_tekst {COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-WEIGHT: normal; }
.cytat {COLOR: #003366; FONT-FAMILY: verdana; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-WEIGHT: bold}

.prasa_autor	{ font-size: 7pt; font-family: Verdana; text-decoration: none; color:#42512F; font-weight:normal }
.prasa_tytul	{ font-size: 11pt; font-family: Verdana; text-decoration: none; color:#993300; font-weight:bold }
.prasa_tresc	{ font-size: 10pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }



.verticaltext	{writing-mode: tb-rl;filter: flipv fliph;}
.plan_tresc   { border: 1px solid black; font-family: Verdana; font-size: 8pt }
.plan_tresc_alarm   { color: red; border: 1px solid black; font-family: Verdana; font-size: 8pt }
.plan_naglowek  { border: 1px solid black;background-color: #DDDDFF;font-family: Tahoma; font-size: 11pt;font-style: italic;}
.plan_dzien  { border: 1px solid black;background-color: #00AAFF; font-family: Arial; font-size: 11pt;font-weight: bold}
.plan_odstep { border: 1px solid black;background-color: #FFFFFF; font-family: Arial; font-size: 16pt;font-weight: bold}
.plan_zjazd  { border: 1px solid black;background-color: #00AADD; font-family: Arial; font-size: 12pt;font-weight: bold}
.plan_semestr  { font-family: Arial; font-size: 12pt;font-weight: bold}
.plan_tytul  { font-family: Arial; font-size: 14pt;font-weight: bold}
.plan_rok  { font-family: Arial; font-size: 12pt;font-weight: bold}
.plan_data  { font-family: Arial; font-size: 10pt;font-weight: bold}
.obj_tresc		{ font-family: Verdana; font-size: 10pt }
.obj_naglowek	{ font-family: Verdana; font-size: 10pt; font-weight: bold }
.gentime	{ text-align: right; font-size: 7pt; font-family: Verdana; text-decoration: none; font-weight:normal }


.ogloszenien { font-size: 11pt; font-family: Tahoma; text-decoration: none; color:#4A4A4A; font-weight:bold }
.ogloszeniet { font-size: 10pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }

.egzdata { font-size: 10pt; font-family: Verdana; text-decoration: none; color:#4A4A4A; font-weight:normal }


.phplmnormal		{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:normal }
:hover.phplmnormal	{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#B00B2D; font-weight:normal }


.phplm		{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#405878; font-weight:bold }
:hover.phplm	{ font-size: 8pt; font-family: Verdana; text-decoration: none; color:#B00B2D; font-weight:bold }

.head_ankieta {COLOR: #78064E; FONT-FAMILY: verdana; FONT-SIZE: 16px; LINE-HEIGHT: normal; FONT-WEIGHT: bold;  text-decoration: none;	}
.ask_ankieta {COLOR: #78064E; FONT-FAMILY: verdana; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-WEIGHT: bold;  text-decoration: none;	}

/*FORUM WSHE*/
.forumCSS {
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 8pt;
}
.forumCSS A {
	text-decoration: none;
	color: #000099;
}
.forumCSS_tekst {
	text-decoration: none;
  font-size: 10pt; font-family: Verdana; text-decoration: none; color:#000099; font-weight:normal
}
.forumCSS_table{
background:#ffffff;border:1px solid #d6ebff;
text-decoration: none;
  font-size: 10pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:normal
}
.forumCSS_table_tekst{
background:rgb(176,224,230);border:1px solid #d6ebff;
text-decoration: none;
  font-size: 8pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:normal
}
.forumCSS_table_tekst_od{
background:rgb(176,224,230);border:0px;
text-decoration: none;
  font-size: 10pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:bold
}
.forumCSS_table_hd{
background:#d6ebff;border:1px solid #d6ebff;
text-decoration: none;
  font-size: 8pt; font-family: Verdana; text-decoration: none; color:#535353; font-weight:bold
}




.forumCSS A:link {
	text-decoration: none;
	color: #000099;
}
.forumCSS A:visited {
	text-decoration: none;
	color: #000099;
}
.forumCSS A:hover {
	color: #FF0000;
}

/* Body class */

.gbody{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
background: #EEEEFF;
margin-top: 15px;
margin-bottom: 10px;
margin-right: 10px;
margin-left: 10px;
}

/* General smart tables class */

table.forums {
width: 95%;
border: 1px #D6DFFF solid;
display: table;
border-collapse: collapse;
border-spacing: 0px;
color: #000000;
}

/* Caption 1 (the one for displaying sub-headers like "topics, posted" etc) */

td.caption1 {
border: 1px #D6DFFF solid;
padding: 4px;
height: 25px;
font-size: 12px;
}

/* Caption 2 color and properties (this one displaying main menu,  New Topic text bg, New Message text bg) */

td.caption2 {
background-color: #F7F7F7;
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 11px;
}

/* Caption 3 (used for Last Discussions, topic titles, Forums selection) */

td.caption3 {
background-color: #F7F7F7;
padding: 4px;
height: 20px;
font-size: 11px;
}

/* Caption 4 (the one for displaying not separate headers like Forum, Topic, Poster etc., Buttons menu, left info cell) */

td.caption4 {
background-color: #EFF3F7;
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 11px;
}

/* Caption 5 (used for user input like password/login and registration etc) */

td.caption5 {
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 11px;
}

/* Caption 6 (this one is for displaying title headers (language, search). The same color as caption2, but different font size) */

td.caption6 {
background-color: #F7F7F7;
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 12px;
}

/* Simple transparent table without borders and background color (menu navigation, general tables) */

.tbTransparent{
width: 95%;
background: transparent;
font-size: 12px;
}

/* Small analog text, used usually with SPAN */

.txtSm{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-size: 11px;
}

DIV{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-size: 12px;
}

/* Font for displaying username in each thread */

DIV.username{
text-decoration: none;
font-size: 12px;
}

/* Class for select boxes */

.selectTxt {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

/* Topics/forums/threads content cell color #1 */

.tbCel1{
background: #CDD7FF;
}

/* Topics/forums/threads content cell color #2 */

.tbCel2{
background: #B2BFF2;
}

/* Class for displaying stuff like -> */

.bulletHead{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #B2BFF2;
font-weight: bold;
}

/* Heading titles */

.header{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}

.formStyle{
margin: 0px;
}

.inputButton {
background: #FFFFFF;
border-bottom: #D1DCFD 1px solid;
border-left: #D1DCFD 1px solid;
border-right: #D1DCFD 1px solid;
border-top: #D1DCFD 1px solid;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

/* Input areas - boxes, textareas... */

.textForm {
background: #FFFFFF;
border-bottom: #004576 1px solid;
border-left: #004576 1px solid;
border-right: #004576 1px solid;
border-top: #004576 1px solid;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

/* Stats bar */

.tbStBar{
border: 0px;
margin: 1px;
padding: 1px;
background: #CED7FF;
font-size: 11px;
}

/* Warning text */

.warning{
color: red;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
}

/* Supscript class */

.navCell{
font-family: Arial,Helvetica,Geneva,sans-serif,Arial,Verdana;
font-size: 9px;
}


/*GENERAL DEFINITIONS*/

P{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-size: 13px;
}

SMALL{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-size: 11px;
}

PRE{
font-family: Helvetica,sans-serif;
color: #000000;
text-decoration: none;
font-size: 13px;
}

LI{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: 10pt;
margin-top: 0px;
margin-bottom: 0px;
margin-right : 0px;
margin-left : 0px;
}

UL{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: 10pt;
margin-top: 0px;
margin-bottom: 0px;
margin-right : 15px;
margin-left : 15px;
}

H1{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: 16px;
}

H3{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: red;
text-decoration: none;
font-size: 15px;
}


